> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return API version

> Return API version



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /version
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /version:
    get:
      tags:
        - Version
      summary: Return API version
      description: Return API version
      operationId: getVersionRest
      responses:
        '200':
          content:
            application/json:
              example:
                major: '1'
                minor: '1'
                revision: '1'
          description: OK
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````